@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
html { text-align:right;}

body {
	line-height: 1.3em;
	font:Arial, Helvetica, sans-serif;
	color:#363636;
	font-size:11pt;
}
img 				{border-style:none;}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
.clear				{clear:both;}


/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h2 { color:#1b1464; font-size:30pt;}
h6 { color:#0375c7;}
#header {}
.tophead { width:850px; margin:auto;}
.topnav { float:left;}
#languages { width:200px; float:left; margin: 12px 12px 0 0; font-size:10px;}
#languages a {font-size:10px; color:#6f6f6f; text-decoration:none;}
.flag {margin:0 5px 0 5px;}
.logo { margin: 70px 0 10px 0;}

#nav { background:url(images/background.gif) repeat-x; height:64px; position: relative;}
#navcon {width:850px;margin:auto;position: relative;}
#nav ul {  height:60px; float:right;}
.navbl {border-right:solid 2px #307693; width:0px!important; border-left:none !important;}
.navbr {border-left:solid 2px #307693; width:0px!important; border-right:none !important;}
#nav li { border-right:solid 2px #307693; width:110px; height:60px; border-left: solid 1px #8bcce7; margin:2px 0 0 0; float:left; text-align:center; display:block;}
#nav li a{ color:#FFFFFF; font-weight:bold; text-decoration:none; font-size:16px; display:block; height:40px; padding: 20px 0 0 0;
}
#nav li a:hover{ background:url(images/mouse_over.gif) repeat-x; padding:-2px 0 0 0;}
#searchbox { background:url(images/search_background.gif) no-repeat; width:315px; height:44px; float:right; margin:10px 25px 0 0;}
#searchinput { background:url(images/search_input_background.png) no-repeat; height:30px; margin: 6px 0 0 10px; width:258px;}
.search_input{ border:none; margin: 4px 0 0 4px; height:20px; width:250px; font-size:16px; background:#fafafa; float:left; text-align:right;}
.button_home{ background:url(images/search_button.gif) no-repeat; float:right;border:none; width:39px; height:30px;margin: -30px 5px 0 0;}
.banner { background:url(images/1.png) no-repeat  #be285a; height:235px; margin:auto; border-bottom:#bcbcbc solid 5px;}
.bannerm { width: 850px; margin:auto;height:270px;}
.iphone { float:left; margin:15px 0 0 0; vertical-align:top;}
.smscov { margin:30px 0 0 0; float:right; }
.news { width:850px; margin:10px auto; font-size:12px; text-align:right;}
.blue { color:#1b1464;}
#features { margin:auto; width:850px; height:170px;}
#features ul { margin:20px 0 0 0;}
#features li { float:right; margin: 0 15px 0 0;}
#border { border-bottom:3px solid #CCCCCC;}
#content { width:850px; margin:auto; min-height:650px; height:auto;}
#contentl { float:right;margin:30px 0 0 0; width:72%; text-align:right;}
#contentl p { margin:30px 0 40px 30px; border-bottom:1px solid #CCCCCC; padding:0 0 20px 0; text-align:right;}
.lastp { border:none !important;}
#contentr { width:28%; float:left;margin:30px 0 0 0;}
.smallbanner{ margin: 0 0 30px 0; float:left;}
.twitterbird { margin:10px 120px 0 0;}
#footer { border-top: 1px solid #CCCCCC; margin:10px 0 30px 0; width:100%; float:left; padding:30px 0 0 0;}
#footercontent{width:850px; margin:auto; height:auto;}
#footerp { float:right; color:#28226d;font-size:12pt; line-height:1.5em; text-align:right;}
#footerp a{ color:#5ab0ee; text-decoration:none; }
.footericon {float:left;}
.footericons { float:left; margin:0 5px 0 5px;}

#form { margin: 40px 0 0 0;height:auto; font-size:13px;}
#form input, textarea, select { width: 280px; margin: 0; padding: 5px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 5px 0; font:11px  "Trebuchet MS", Arial, Helvetica, sans-serif;  }   
#form input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
#form input.submit {
	width: 85px;
	cursor: pointer;
	border: 1px solid #222;
	color:#fff;
	margin-left: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-transform: uppercase;
	background-color: #272727;
}
#form input.submit:hover { background:#444; }
#form input[type="submit"][disabled] { background:#888; }
#form fieldset {
	padding:20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#contacts { margin: 40px 0 0 0;height:auto; font-size:13px;}
#contacts a{ color:#000000; text-decoration:none;}
#contacts ul{ margin:30px 0 0 0;}
#contacts li{ float:left; width: 300px;}

/************** Fixes ***************/
#menu_holder{
	width:850px;
	margin: 0 auto;
	position: relative;
}

.ie6 #searchbox.lef_align{
	position: relative;
	top:-60px;
	left:-405px;
}

.ie6 #searchinput{
	margin-left: 5px;
	float:left;
}

.ie6 .search_input{
	position: relative;
	left:-5px;
	z-index: 11111;
}

.ie6 .button_home{
	position: relative;
	right:-1px;
	top:36px;
}

.ie7 #searchbox.lef_align{
	position: relative;
	top:-60px;
	left:-445px;
}

.ie7 #searchinput{
	margin-left: 5px;
	float:left;
}

.ie7 .search_input{
	position: relative;
	left:-5px;
	z-index: 11111;
}

.ie7 .button_home{
	position: relative;
	right:-1px;
	top:36px;
}

.ie6 .news{
	margin:-40px auto 0;
	padding:0;
}

.ie6 .news.hm_pg{
	margin:10px auto 0;
	padding:0;
}

.ie6 .banner{
	margin-top: -52px;
}

.ie6 #contentl h2{
	padding-top: 5px;
}

.ie6 #features li {
	float:right;
	margin:0 13px 0 0;
}

.ie6 #form input.submit{
	position: relative;
	right:40px;
}

.ie6 #form input.submit.sb_new{
	position: relative;
	right:0px;
}


#price_tbl_hdr{
	margin-top:50px;
	width:100%;
	float:left;
}

#price_tbl_hdr li{
	display: inline;
	float:left;
	height: 39px;
	width:115px;
	text-indent: -99999px;
}

.tbl_volume{
	background: url("images/volume.png") no-repeat 0 0;
	height: 39px;
	width:115px;
}

.tbl_ksa{
	background: url("images/ksa.png") no-repeat 0 0;
	height: 39px;
	width:115px;
}

.tbl_kuwait{
	background: url("images/kuwait.png") no-repeat 0 0;
	height: 39px;
	width:115px;
}

.tbl_expiry{
	display:block;
	background: url("images/expiry.png") no-repeat 0 0;
	height: 39px;
	width:115px;
}

.price_list, .price_btn{
	width:100%;
	float:left;
}

.price_list li{
	display: inline;
	float:left;
	height: 28px;
	width:115px;
	border-bottom: 1px dotted #ccc;
	line-height:28px;
	font-size: 12px;
}

.price_btn li{
	background:#dedede;
	display: inline;
	float:left;
	height: 43px;
	width:115px;
}

.signup{
	display:block;
	background:url("images/signup.png") no-repeat 0 0;
	width:74px;
	height: 30px;
	position: relative;
	top:6px;
	left:20px;
	text-indent: -99999px;
}

.ie6 .signup{
	left:-3px;
}

.ie7 .signup{
	left:-3px;
}
.w_106pa{width:106px !important; padding-left:10px;}
.w_106p{width:106px !important; padding-right:10px;}
.w_112{width:112px !important;}
.w_113{width:113px !important;}
.w_114{width:114px !important;}
.w_115{width:115px !important;}
.w_116{width:116px !important;}
.br_r{border-right: 1px solid #ccc;}
.ta_cen{text-align: center;}
.ta_right{text-align: right;}
.ta_left{text-align: left;}
.clr_red{color: #bf466f;}